python html5 bootstrap 视频教程
德云社区 门户 IT 编程 Linux & Unix Ubuntu & Debian 查看内容

在 Ubuntu Server 14.04 下卸载 MySQL Server 5.5.40

2015-1-1 14:48| 发布者: digitser| 查看: 69616| 评论: 2|原作者: liangsheng

摘要: 在 Ubuntu Server 14.04 下卸载 MySQL Server 5.5.40 MySQL 是一个关系型数据库,由瑞典 MySQL AB 公司开发,目前属于 Oracle 公司。MySQL 是全球最流行的关系型数据库,在 WEB 应用方面 MySQL 是最好的 RDBMS (Rela ...
自动立式分页纸箱赋码系统 ── 全自动 专业 立式分页 瓦楞纸 水性油墨 贴标 喷码 检测系统

MySQL 是一个关系型数据库,由瑞典 MySQL AB 公司开发,目前属于 Oracle 公司。MySQL 是全球最流行的关系型数据库,在 WEB 应用方面 MySQL 是最好的 RDBMS (Relational Database Management System:关系数据库管理系统) 应用软件之一。


MySQL 是一种关联数据库,关联数据库会将数据保存在不同表中,而不是将所有数据放在一个大仓库内,这样就增加了速度并提高了灵活性。MySQL 所使用的 SQL 语言是用于访问数据库的最常用标准化语言。MySQL 软件采用了双 “授权政策”社区版商业版。由于其体积小、速度快、总体拥有成本低,尤其是开放源码这一特点,一般中小型网站的开发都选择 MySQL 作为网站数据库。由于其社区版的卓越性能,搭配 PHP (或 Python)、Nginx (或 Apache) 可组成良好的开发环境。


MySQL2008 年Sun10 亿美金所收购。MySQL 创始人 Michael Widenius 不满 Sun 开发团队脚步过慢,愤而离职成立开源数据库联盟,从现有 MySQL 程序代码中,开发出另一延伸分支版本,也就是名为 MariaDB (玛莉亚数据库) 的企业级开源数据库。


与其他大型数据库 (譬如:OracleDB2SQL Server 等) 相比,MySQL 也有它的不足之处;但这丝毫不会减少它受欢迎的程度。


1、卸载 MySQL Server 5.5.40
  1. root:# apt-get purge mysql*
  2. 正在读取软件包列表... 完成
  3. 正在分析软件包的依赖关系树      
  4. 正在读取状态信息... 完成      
  5. 注意,根据正则表达式 mysql* 选中了 cvm-mysql
  6. 注意,根据正则表达式 mysql* 选中了 libnss-mysql-bg
  7. 注意,根据正则表达式 mysql* 选中了 mysql-utilities
  8. 注意,根据正则表达式 mysql* 选中了 libmysqlclient10-dev
  9. 注意,根据正则表达式 mysql* 选中了 libdbd-mysql-ruby1.9.1
  10. 注意,根据正则表达式 mysql* 选中了 parser3-mysql
  11. 注意,根据正则表达式 mysql* 选中了 pinba-engine-mysql-5.5
  12. 注意,根据正则表达式 mysql* 选中了 tntdb-mysql4
  13. 注意,根据正则表达式 mysql* 选中了 dpm-mysql
  14. 注意,根据正则表达式 mysql* 选中了 mysql-workbench-data
  15. 注意,根据正则表达式 mysql* 选中了 libdspam7-drv-mysql
  16. 注意,根据正则表达式 mysql* 选中了 python2.4-mysqldb
  17. 注意,根据正则表达式 mysql* 选中了 mysql-server-core-5.0
  18. 注意,根据正则表达式 mysql* 选中了 mysql-server-core-5.1
  19. 注意,根据正则表达式 mysql* 选中了 mysql-server-core-5.5
  20. 注意,根据正则表达式 mysql* 选中了 mysql-server-core-5.6
  21. 注意,根据正则表达式 mysql* 选中了 sbnc-mysql
  22. 注意,根据正则表达式 mysql* 选中了 jabberd2-mysql
  23. 注意,根据正则表达式 mysql* 选中了 mysql-server-5.0
  24. 注意,根据正则表达式 mysql* 选中了 mysql-server-5.1
  25. 注意,根据正则表达式 mysql* 选中了 mysql-server-5.5
  26. 注意,根据正则表达式 mysql* 选中了 php4-mysql
  27. 注意,根据正则表达式 mysql* 选中了 mysql-server-5.6
  28. 注意,根据正则表达式 mysql* 选中了 lua5.1-dbi-mysql-dev
  29. 注意,根据正则表达式 mysql* 选中了 aolserver4-nsmysql
  30. 注意,根据正则表达式 mysql* 选中了 gambas3-gb-mysql
  31. 注意,根据正则表达式 mysql* 选中了 haskell-hsql-mysql-doc
  32. 注意,根据正则表达式 mysql* 选中了 courier-authlib-mysql
  33. 注意,根据正则表达式 mysql* 选中了 lua5.1-sql-mysql
  34. 注意,根据正则表达式 mysql* 选中了 libqt4-sql-mysql
  35. 注意,根据正则表达式 mysql* 选中了 lua5.1-sql-mysql-dev
  36. 注意,根据正则表达式 mysql* 选中了 libmysql-cil-dev
  37. 注意,根据正则表达式 mysql* 选中了 libmysql++3
  38. 注意,根据正则表达式 mysql* 选中了 akonadi-backend-mysql
  39. 注意,根据正则表达式 mysql* 选中了 mysql-client-core-5.1
  40. 注意,根据正则表达式 mysql* 选中了 mysql-client-core-5.5
  41. 注意,根据正则表达式 mysql* 选中了 mysql-client-core-5.6
  42. 注意,根据正则表达式 mysql* 选中了 pure-ftpd-mysql
  43. 注意,根据正则表达式 mysql* 选中了 libcrypt-mysql-perl
  44. 注意,根据正则表达式 mysql* 选中了 automysqlbackup
  45. 注意,根据正则表达式 mysql* 选中了 owncloud-mysql
  46. 注意,根据正则表达式 mysql* 选中了 python-mysql.connector
  47. 注意,根据正则表达式 mysql* 选中了 mysqltcl
  48. 注意,根据正则表达式 mysql* 选中了 bacula-sd-mysql-dbg
  49. 注意,根据正则表达式 mysql* 选中了 libqt5sql5-mysql
  50. 注意,根据正则表达式 mysql* 选中了 virtual-mysql-testsuite
  51. 注意,根据正则表达式 mysql* 选中了 libpocomysql9-dbg
  52. 注意,根据正则表达式 mysql* 选中了 yate-mysql
  53. 注意,根据正则表达式 mysql* 选中了 lua-dbi-mysql-dbg
  54. 注意,根据正则表达式 mysql* 选中了 dpsyco-mysql
  55. 注意,根据正则表达式 mysql* 选中了 mysql-mmm-agent
  56. 注意,根据正则表达式 mysql* 选中了 libmysql5.0-cil
  57. 注意,根据正则表达式 mysql* 选中了 mysql-client
  58. 注意,根据正则表达式 mysql* 选中了 falconpl-dbi-mysql
  59. 注意,根据正则表达式 mysql* 选中了 php5-mysql
  60. 注意,根据正则表达式 mysql* 选中了 mysqmail-dovecot-logger
  61. 注意,根据正则表达式 mysql* 选中了 libkaya-mysql-dev
  62. 注意,根据正则表达式 mysql* 选中了 postfix-cluebringer-mysql
  63. 注意,根据正则表达式 mysql* 选中了 libwtdbomysql35
  64. 注意,根据正则表达式 mysql* 选中了 gnash-ext-mysql
  65. 注意,根据正则表达式 mysql* 选中了 gmysqlcc
  66. 注意,根据正则表达式 mysql* 选中了 mysql-mmm-monitor
  67. 注意,根据正则表达式 mysql* 选中了 dbf2mysql
  68. 注意,根据正则表达式 mysql* 选中了 lua-dbi-mysql-dev
  69. 注意,根据正则表达式 mysql* 选中了 ulogd2-mysql
  70. 注意,根据正则表达式 mysql* 选中了 mysql-common-5.6
  71. 注意,根据正则表达式 mysql* 选中了 voms-mysql-plugin-dbg
  72. 注意,根据正则表达式 mysql* 选中了 asterisk-mysql
  73. 注意,根据正则表达式 mysql* 选中了 postfix-mysql
  74. 注意,根据正则表达式 mysql* 选中了 libdbd-mysql-ruby
  75. 注意,根据正则表达式 mysql* 选中了 pike7.8-mysql
  76. 注意,根据正则表达式 mysql* 选中了 oar-server-mysql
  77. 注意,根据正则表达式 mysql* 选中了 virtual-mysql-client
  78. 注意,根据正则表达式 mysql* 选中了 libmysql++-dev
  79. 注意,根据正则表达式 mysql* 选中了 scilab-scimysql
  80. 注意,根据正则表达式 mysql* 选中了 libmysql6.0-cil
  81. 注意,根据正则表达式 mysql* 选中了 lua5.2-sql-mysql-dev
  82. 注意,根据正则表达式 mysql* 选中了 strongswan-plugin-mysql
  83. 注意,根据正则表达式 mysql* 选中了 mysql-mmm-common
  84. 注意,根据正则表达式 mysql* 选中了 root-plugin-io-mysql
  85. 注意,根据正则表达式 mysql* 选中了 monodoc-mysql6.0-manual
  86. 注意,根据正则表达式 mysql* 选中了 kamailio-mysql-modules
  87. 注意,根据正则表达式 mysql* 选中了 lua-dbi-mysql
  88. 注意,根据正则表达式 mysql* 选中了 tcl8.6-tdbc-mysql
  89. 注意,根据正则表达式 mysql* 选中了 pdns-backend-mysql
  90. 注意,根据正则表达式 mysql* 选中了 r-cran-rmysql
  91. 注意,根据正则表达式 mysql* 选中了 kexi-mysql-driver
  92. 注意,根据正则表达式 mysql* 选中了 libghc-hsql-mysql-dev
  93. 注意,根据正则表达式 mysql* 选中了 bacula-sd-mysql
  94. 注意,根据正则表达式 mysql* 选中了 libmysqlclient12-dev
  95. 注意,根据正则表达式 mysql* 选中了 mysql-source-5.5
  96. 注意,根据正则表达式 mysql* 选中了 mysql-source-5.6
  97. 注意,根据正则表达式 mysql* 选中了 libghc-hsql-mysql-prof
  98. 注意,根据正则表达式 mysql* 选中了 mha4mysql-master
  99. 注意,根据正则表达式 mysql* 选中了 libghc-hsql-mysql-prof-1.8.2-e92cc
  100. 注意,根据正则表达式 mysql* 选中了 libmysqlcppconn7
  101. 注意,根据正则表达式 mysql* 选中了 ulogd-mysql
  102. 注意,根据正则表达式 mysql* 选中了 mysql-mmm-tools
  103. 注意,根据正则表达式 mysql* 选中了 dpm-copy-server-mysql
  104. 注意,根据正则表达式 mysql* 选中了 php5-mysqli
  105. 注意,根据正则表达式 mysql* 选中了 mysql-testsuite-5.5
  106. 注意,根据正则表达式 mysql* 选中了 mysql-testsuite-5.6
  107. 注意,根据正则表达式 mysql* 选中了 dpm-mysql-srmv22
  108. 注意,根据正则表达式 mysql* 选中了 lua-sql-mysql
  109. 注意,根据正则表达式 mysql* 选中了 python2.7-mysqldb
  110. 注意,根据正则表达式 mysql* 选中了 libmysql-java
  111. 注意,根据正则表达式 mysql* 选中了 handlersocket-mysql-5.1
  112. 注意,根据正则表达式 mysql* 选中了 bacula-director-mysql
  113. 注意,根据正则表达式 mysql* 选中了 handlersocket-mysql-5.5
  114. 注意,根据正则表达式 mysql* 选中了 ruby-mysql2
  115. 注意,根据正则表达式 mysql* 选中了 zabbix-proxy-mysql
  116. 注意,根据正则表达式 mysql* 选中了 libmysql++-doc
  117. 注意,根据正则表达式 mysql* 选中了 root-plugin-sql-mysql
  118. 注意,根据正则表达式 mysql* 选中了 mysqltuner
  119. 注意,根据正则表达式 mysql* 选中了 libmysqlcppconn-dev
  120. 注意,根据正则表达式 mysql* 选中了 mysql-proxy
  121. 注意,根据正则表达式 mysql* 选中了 libdbd-mysql-ruby1.8
  122. 注意,根据正则表达式 mysql* 选中了 mha4mysql-node
  123. 注意,根据正则表达式 mysql* 选中了 puppet-module-puppetlabs-mysql
  124. 注意,根据正则表达式 mysql* 选中了 mysql-client-5.0
  125. 注意,根据正则表达式 mysql* 选中了 mysql-client-5.1
  126. 注意,根据正则表达式 mysql* 选中了 mysql-client-5.5
  127. 注意,根据正则表达式 mysql* 选中了 mysql-client-5.6
  128. 注意,根据正则表达式 mysql* 选中了 proftpd-mod-mysql
  129. 注意,根据正则表达式 mysql* 选中了 mysql-workbench
  130. 注意,根据正则表达式 mysql* 选中了 libghc-hsql-mysql-doc
  131. 注意,根据正则表达式 mysql* 选中了 cl-sql-mysql
  132. 注意,根据正则表达式 mysql* 选中了 lfc-mysql
  133. 注意,根据正则表达式 mysql* 选中了 libaprutil1-dbd-mysql
  134. 注意,根据正则表达式 mysql* 选中了 voms-mysql-plugin
  135. 注意,根据正则表达式 mysql* 选中了 rsyslog-mysql
  136. 注意,根据正则表达式 mysql* 选中了 oar-user-mysql
  137. 注意,根据正则表达式 mysql* 选中了 dovecot-mysql
  138. 注意,根据正则表达式 mysql* 选中了 lua-sql-mysql-dev
  139. 注意,根据正则表达式 mysql* 选中了 mysqmail-postfix-logger
  140. 注意,根据正则表达式 mysql* 选中了 libapache2-mod-log-sql-mysql
  141. 注意,根据正则表达式 mysql* 选中了 php5-mysqlnd-ms
  142. 注意,根据正则表达式 mysql* 选中了 bacula-common-mysql
  143. 注意,根据正则表达式 mysql* 选中了 courier-authmysql
  144. 注意,根据正则表达式 mysql* 选中了 virtual-mysql-client-core
  145. 注意,根据正则表达式 mysql* 选中了 python2.3-mysqldb
  146. 注意,根据正则表达式 mysql* 选中了 libwtdbomysql-dev
  147. 注意,根据正则表达式 mysql* 选中了 virtual-mysql-server-core
  148. 注意,根据正则表达式 mysql* 选中了 perdition-mysql
  149. 注意,根据正则表达式 mysql* 选中了 mysql-common
  150. 注意,根据正则表达式 mysql* 选中了 bacula-common-mysql-dbg
  151. 注意,根据正则表达式 mysql* 选中了 tarantool-mysql-plugin
  152. 注意,根据正则表达式 mysql* 选中了 libnss-mysql
  153. 注意,根据正则表达式 mysql* 选中了 libmysqld-pic
  154. 注意,根据正则表达式 mysql* 选中了 dpm-mysql-srmv1
  155. 注意,根据正则表达式 mysql* 选中了 dpm-mysql-srmv2
  156. 注意,根据正则表达式 mysql* 选中了 nuauth-log-mysql
  157. 注意,根据正则表达式 mysql* 选中了 mysqmail-courier-logger
  158. 注意,根据正则表达式 mysql* 选中了 roundcube-mysql
  159. 注意,根据正则表达式 mysql* 选中了 ruby-dbd-mysql
  160. 注意,根据正则表达式 mysql* 选中了 gnokii-smsd-mysql
  161. 注意,根据正则表达式 mysql* 选中了 libclass-dbi-mysql-perl
  162. 注意,根据正则表达式 mysql* 选中了 pennmush-mysql
  163. 注意,根据正则表达式 mysql* 选中了 freeradius-mysql
  164. 注意,根据正则表达式 mysql* 选中了 libpam-mysql
  165. 注意,根据正则表达式 mysql* 选中了 libmysqlclient18
  166. 注意,根据正则表达式 mysql* 选中了 libmysqlclient14-dev
  167. 注意,根据正则表达式 mysql* 选中了 librdf-storage-mysql
  168. 注意,根据正则表达式 mysql* 选中了 ruby-mysql
  169. 注意,根据正则表达式 mysql* 选中了 snort-mysql
  170. 注意,根据正则表达式 mysql* 选中了 spl-mysql
  171. 注意,根据正则表达式 mysql* 选中了 libdbd-mysql
  172. 注意,根据正则表达式 mysql* 选中了 node-mysql
  173. 注意,根据正则表达式 mysql* 选中了 mysql-testsuite
  174. 注意,根据正则表达式 mysql* 选中了 libmysqlclient-dev
  175. 注意,根据正则表达式 mysql* 选中了 libghc-hsql-mysql-dev-1.8.2-e92cc
  176. 注意,根据正则表达式 mysql* 选中了 bacula-director-mysql-dbg
  177. 注意,根据正则表达式 mysql* 选中了 dpm-srm-server-mysql
  178. 注意,根据正则表达式 mysql* 选中了 php5-mysqlnd
  179. 注意,根据正则表达式 mysql* 选中了 libopendbx1-mysql
  180. 注意,根据正则表达式 mysql* 选中了 python-mysqldb
  181. 注意,根据正则表达式 mysql* 选中了 libreoffice-mysql-connector
  182. 注意,根据正则表达式 mysql* 选中了 libgda-5.0-mysql
  183. 注意,根据正则表达式 mysql* 选中了 zabbix-server-mysql
  184. 注意,根据正则表达式 mysql* 选中了 opendnssec-dbg-mysql
  185. 注意,根据正则表达式 mysql* 选中了 libdatetime-format-mysql-perl
  186. 注意,根据正则表达式 mysql* 选中了 libghc6-hsql-mysql-doc
  187. 注意,根据正则表达式 mysql* 选中了 libapache2-mod-auth-mysql
  188. 注意,根据正则表达式 mysql* 选中了 libmysql-ocaml-dev
  189. 注意,根据正则表达式 mysql* 选中了 libtime-piece-mysql-perl
  190. 注意,根据正则表达式 mysql* 选中了 dpm-mysql-copyd
  191. 注意,根据正则表达式 mysql* 选中了 monodoc-mysql5.0-manual
  192. 注意,根据正则表达式 mysql* 选中了 dsyslog-module-mysql
  193. 注意,根据正则表达式 mysql* 选中了 libmysql-ocaml-dev-ddr32
  194. 注意,根据正则表达式 mysql* 选中了 monodoc-mysql-manual
  195. 注意,根据正则表达式 mysql* 选中了 mha4mysql-manager
  196. 注意,根据正则表达式 mysql* 选中了 gsql-mysql-engine
  197. 注意,根据正则表达式 mysql* 选中了 rt4-db-mysql
  198. 注意,根据正则表达式 mysql* 选中了 libmysql-ocaml-ddr32
  199. 注意,根据正则表达式 mysql* 选中了 lighttpd-mod-mysql-vhost
  200. 注意,根据正则表达式 mysql* 选中了 libmysqlclient15-dev
  201. 注意,根据正则表达式 mysql* 选中了 mysql-server
  202. 注意,根据正则表达式 mysql* 选中了 ndoutils-nagios2-mysql
  203. 注意,根据正则表达式 mysql* 选中了 mysql-server-core
  204. 注意,根据正则表达式 mysql* 选中了 lfc-server-mysql
  205. 注意,根据正则表达式 mysql* 选中了 ratbox-services-mysql
  206. 注意,根据正则表达式 mysql* 选中了 mysqmail
  207. 注意,根据正则表达式 mysql* 选中了 ndoutils-mysql
  208. 注意,根据正则表达式 mysql* 选中了 python-mysqldb-dbg
  209. 注意,根据正则表达式 mysql* 选中了 libmysql-ocaml
  210. 注意,根据正则表达式 mysql* 选中了 mysqmail-pure-ftpd-logger
  211. 注意,根据正则表达式 mysql* 选中了 jabberd2-ldap-mysql
  212. 注意,根据正则表达式 mysql* 选中了 dpm-mysql-nameserver
  213. 注意,根据正则表达式 mysql* 选中了 gambas3-gb-db-mysql
  214. 注意,根据正则表达式 mysql* 选中了 python3-mysql.connector
  215. 注意,根据正则表达式 mysql* 选中了 libmysql6.4-cil
  216. 注意,根据正则表达式 mysql* 选中了 libmysqld-dev
  217. 注意,根据正则表达式 mysql* 选中了 libdbd-mysql-perl
  218. 注意,根据正则表达式 mysql* 选中了 virtual-mysql-server
  219. 注意,根据正则表达式 mysql* 选中了 dpm-name-server-mysql
  220. 注意,根据正则表达式 mysql* 选中了 libmysql-diff-perl
  221. 注意,根据正则表达式 mysql* 选中了 dpm-server-mysql
  222. 注意,根据正则表达式 mysql* 选中了 lua5.2-sql-mysql
  223. 注意,根据正则表达式 mysql* 选中了 lua5.1-dbi-mysql
  224. 注意,根据正则表达式 mysql* 选中了 ndoutils-nagios3-mysql
  225. 注意,根据正则表达式 mysql* 选中了 php-mdb2-driver-mysql
  226. 注意,根据正则表达式 mysql* 选中了 libpocomysql9
  227. 注意,根据正则表达式 mysql* 选中了 redmine-mysql
  228. 注意,根据正则表达式 mysql* 选中了 opendnssec-enforcer-mysql
  229. 注意,根据正则表达式 mysql* 选中了 ruby-dataobjects-mysql
  230. Package 'libmysqlclient10-dev' is not installed, so not removed
  231. Package 'libmysqlclient12-dev' is not installed, so not removed
  232. Package 'libmysqlclient14-dev' is not installed, so not removed
  233. 注意,选取 libmysqlclient-dev 而非 libmysqlclient15-dev
  234. Package 'mysql-client-5.0' is not installed, so not removed
  235. Package 'mysql-client-5.1' is not installed, so not removed
  236. Package 'mysql-client-core-5.1' is not installed, so not removed
  237. Package 'mysql-server-5.1' is not installed, so not removed
  238. Package 'mysql-server-core-5.1' is not installed, so not removed
  239. Package 'mysql-server-5.0' is not installed, so not removed
  240. Package 'mysql-server-core-5.0' is not installed, so not removed
  241. 注意,选取 mysql-server-core-5.5 而非 mysql-server-core
  242. Package 'php5-mysqli' is not installed, so not removed
  243. Package 'python2.3-mysqldb' is not installed, so not removed
  244. Package 'python2.4-mysqldb' is not installed, so not removed
  245. 注意,选取 python-mysqldb 而非 python2.7-mysqldb
  246. Package 'courier-authmysql' is not installed, so not removed
  247. 注意,选取 dpm-copy-server-mysql 而非 dpm-mysql-copyd
  248. 注意,选取 dpm-name-server-mysql 而非 dpm-mysql-nameserver
  249. 注意,选取 dpm-server-mysql 而非 dpm-mysql
  250. 注意,选取 dpm-srm-server-mysql 而非 dpm-mysql-srmv1
  251. 注意,选取 dpm-srm-server-mysql 而非 dpm-mysql-srmv2
  252. 注意,选取 dpm-srm-server-mysql 而非 dpm-mysql-srmv22
  253. Package 'handlersocket-mysql-5.1' is not installed, so not removed
  254. Package 'php4-mysql' is not installed, so not removed
  255. Package 'jabberd2-ldap-mysql' is not installed, so not removed
  256. Package 'jabberd2-mysql' is not installed, so not removed
  257. 注意,选取 lfc-server-mysql 而非 lfc-mysql
  258. 注意,选取 libghc-hsql-mysql-dev 而非 libghc-hsql-mysql-dev-1.8.2-e92cc
  259. 注意,选取 libghc-hsql-mysql-doc 而非 haskell-hsql-mysql-doc
  260. Package 'libghc6-hsql-mysql-doc' is not installed, so not removed
  261. 注意,选取 libghc-hsql-mysql-prof 而非 libghc-hsql-mysql-prof-1.8.2-e92cc
  262. Package 'libmysql5.0-cil' is not installed, so not removed
  263. Package 'libmysql6.0-cil' is not installed, so not removed
  264. 注意,选取 libmysql-ocaml 而非 libmysql-ocaml-ddr32
  265. 注意,选取 libmysql-ocaml-dev 而非 libmysql-ocaml-dev-ddr32
  266. Package 'libnss-mysql' is not installed, so not removed
  267. 注意,选取 lua-dbi-mysql 而非 lua5.1-dbi-mysql
  268. 注意,选取 lua-dbi-mysql-dev 而非 lua5.1-dbi-mysql-dev
  269. 注意,选取 lua-sql-mysql 而非 lua5.1-sql-mysql
  270. 注意,选取 lua-sql-mysql 而非 lua5.2-sql-mysql
  271. 注意,选取 lua-sql-mysql-dev 而非 lua5.1-sql-mysql-dev
  272. 注意,选取 lua-sql-mysql-dev 而非 lua5.2-sql-mysql-dev
  273. Package 'mha4mysql-master' is not installed, so not removed
  274. Package 'monodoc-mysql5.0-manual' is not installed, so not removed
  275. Package 'monodoc-mysql6.0-manual' is not installed, so not removed
  276. Package 'ndoutils-nagios2-mysql' is not installed, so not removed
  277. 注意,选取 ndoutils-nagios3-mysql 而非 ndoutils-mysql
  278. Package 'root-plugin-io-mysql' is not installed, so not removed
  279. Package 'sbnc-mysql' is not installed, so not removed
  280. Package 'scilab-scimysql' is not installed, so not removed
  281. Package 'snort-mysql' is not installed, so not removed
  282. Package 'bacula-common-mysql' is not installed, so not removed
  283. Package 'bacula-common-mysql-dbg' is not installed, so not removed
  284. Package 'bacula-director-mysql' is not installed, so not removed
  285. Package 'bacula-director-mysql-dbg' is not installed, so not removed
  286. Package 'bacula-sd-mysql' is not installed, so not removed
  287. Package 'bacula-sd-mysql-dbg' is not installed, so not removed
  288. Package 'libapache2-mod-auth-mysql' is not installed, so not removed
  289. Package 'libdatetime-format-mysql-perl' is not installed, so not removed
  290. Package 'libdbd-mysql' is not installed, so not removed
  291. Package 'libmysqlcppconn-dev' is not installed, so not removed
  292. Package 'libmysqlcppconn7' is not installed, so not removed
  293. Package 'libqt4-sql-mysql' is not installed, so not removed
  294. Package 'postfix-mysql' is not installed, so not removed
  295. Package 'python-mysqldb' is not installed, so not removed
  296. Package 'python-mysqldb-dbg' is not installed, so not removed
  297. Package 'strongswan-plugin-mysql' is not installed, so not removed
  298. Package 'aolserver4-nsmysql' is not installed, so not removed
  299. Package 'asterisk-mysql' is not installed, so not removed
  300. Package 'automysqlbackup' is not installed, so not removed
  301. Package 'cl-sql-mysql' is not installed, so not removed
  302. Package 'courier-authlib-mysql' is not installed, so not removed
  303. Package 'cvm-mysql' is not installed, so not removed
  304. Package 'dbf2mysql' is not installed, so not removed
  305. Package 'dpm-copy-server-mysql' is not installed, so not removed
  306. Package 'dpm-name-server-mysql' is not installed, so not removed
  307. Package 'dpm-server-mysql' is not installed, so not removed
  308. Package 'dpm-srm-server-mysql' is not installed, so not removed
  309. Package 'dpsyco-mysql' is not installed, so not removed
  310. Package 'dsyslog-module-mysql' is not installed, so not removed
  311. Package 'falconpl-dbi-mysql' is not installed, so not removed
  312. Package 'freeradius-mysql' is not installed, so not removed
  313. Package 'gambas3-gb-db-mysql' is not installed, so not removed
  314. Package 'gambas3-gb-mysql' is not installed, so not removed
  315. Package 'gmysqlcc' is not installed, so not removed
  316. Package 'gnash-ext-mysql' is not installed, so not removed
  317. Package 'gnokii-smsd-mysql' is not installed, so not removed
  318. Package 'gsql-mysql-engine' is not installed, so not removed
  319. Package 'handlersocket-mysql-5.5' is not installed, so not removed
  320. Package 'kamailio-mysql-modules' is not installed, so not removed
  321. Package 'kexi-mysql-driver' is not installed, so not removed
  322. Package 'lfc-server-mysql' is not installed, so not removed
  323. Package 'libapache2-mod-log-sql-mysql' is not installed, so not removed
  324. Package 'libaprutil1-dbd-mysql' is not installed, so not removed
  325. Package 'libclass-dbi-mysql-perl' is not installed, so not removed
  326. Package 'libcrypt-mysql-perl' is not installed, so not removed
  327. Package 'libdbd-mysql-ruby' is not installed, so not removed
  328. Package 'libdbd-mysql-ruby1.8' is not installed, so not removed
  329. Package 'libdbd-mysql-ruby1.9.1' is not installed, so not removed
  330. Package 'libdspam7-drv-mysql' is not installed, so not removed
  331. Package 'libgda-5.0-mysql' is not installed, so not removed
  332. Package 'libghc-hsql-mysql-dev' is not installed, so not removed
  333. Package 'libghc-hsql-mysql-doc' is not installed, so not removed
  334. Package 'libghc-hsql-mysql-prof' is not installed, so not removed
  335. Package 'libkaya-mysql-dev' is not installed, so not removed
  336. Package 'libmysql++-dev' is not installed, so not removed
  337. Package 'libmysql++-doc' is not installed, so not removed
  338. Package 'libmysql++3' is not installed, so not removed
  339. Package 'libmysql-cil-dev' is not installed, so not removed
  340. Package 'libmysql-diff-perl' is not installed, so not removed
  341. Package 'libmysql-java' is not installed, so not removed
  342. Package 'libmysql-ocaml' is not installed, so not removed
  343. Package 'libmysql-ocaml-dev' is not installed, so not removed
  344. Package 'libmysql6.4-cil' is not installed, so not removed
  345. Package 'libnss-mysql-bg' is not installed, so not removed
  346. Package 'libopendbx1-mysql' is not installed, so not removed
  347. Package 'libpam-mysql' is not installed, so not removed
  348. Package 'libpocomysql9' is not installed, so not removed
  349. Package 'libpocomysql9-dbg' is not installed, so not removed
  350. Package 'librdf-storage-mysql' is not installed, so not removed
  351. Package 'libtime-piece-mysql-perl' is not installed, so not removed
  352. Package 'libwtdbomysql-dev' is not installed, so not removed
  353. Package 'libwtdbomysql35' is not installed, so not removed
  354. Package 'lighttpd-mod-mysql-vhost' is not installed, so not removed
  355. Package 'lua-dbi-mysql' is not installed, so not removed
  356. Package 'lua-dbi-mysql-dbg' is not installed, so not removed
  357. Package 'lua-dbi-mysql-dev' is not installed, so not removed
  358. Package 'lua-sql-mysql' is not installed, so not removed
  359. Package 'lua-sql-mysql-dev' is not installed, so not removed
  360. Package 'mha4mysql-manager' is not installed, so not removed
  361. Package 'mha4mysql-node' is not installed, so not removed
  362. Package 'monodoc-mysql-manual' is not installed, so not removed
  363. Package 'mysql-mmm-agent' is not installed, so not removed
  364. Package 'mysql-mmm-common' is not installed, so not removed
  365. Package 'mysql-mmm-monitor' is not installed, so not removed
  366. Package 'mysql-mmm-tools' is not installed, so not removed
  367. Package 'mysql-proxy' is not installed, so not removed
  368. Package 'mysql-utilities' is not installed, so not removed
  369. Package 'mysql-workbench' is not installed, so not removed
  370. Package 'mysql-workbench-data' is not installed, so not removed
  371. Package 'mysqltcl' is not installed, so not removed
  372. Package 'mysqltuner' is not installed, so not removed
  373. Package 'mysqmail' is not installed, so not removed
  374. Package 'mysqmail-courier-logger' is not installed, so not removed
  375. Package 'mysqmail-dovecot-logger' is not installed, so not removed
  376. Package 'mysqmail-postfix-logger' is not installed, so not removed
  377. Package 'mysqmail-pure-ftpd-logger' is not installed, so not removed
  378. Package 'ndoutils-nagios3-mysql' is not installed, so not removed
  379. Package 'node-mysql' is not installed, so not removed
  380. Package 'nuauth-log-mysql' is not installed, so not removed
  381. Package 'oar-server-mysql' is not installed, so not removed
  382. Package 'oar-user-mysql' is not installed, so not removed
  383. Package 'opendnssec-dbg-mysql' is not installed, so not removed
  384. Package 'opendnssec-enforcer-mysql' is not installed, so not removed
  385. Package 'parser3-mysql' is not installed, so not removed
  386. Package 'pennmush-mysql' is not installed, so not removed
  387. Package 'perdition-mysql' is not installed, so not removed
  388. Package 'php-mdb2-driver-mysql' is not installed, so not removed
  389. Package 'php5-mysqlnd-ms' is not installed, so not removed
  390. Package 'pike7.8-mysql' is not installed, so not removed
  391. Package 'pinba-engine-mysql-5.5' is not installed, so not removed
  392. Package 'postfix-cluebringer-mysql' is not installed, so not removed
  393. Package 'proftpd-mod-mysql' is not installed, so not removed
  394. Package 'puppet-module-puppetlabs-mysql' is not installed, so not removed
  395. Package 'pure-ftpd-mysql' is not installed, so not removed
  396. Package 'python-mysql.connector' is not installed, so not removed
  397. Package 'python3-mysql.connector' is not installed, so not removed
  398. Package 'r-cran-rmysql' is not installed, so not removed
  399. Package 'ratbox-services-mysql' is not installed, so not removed
  400. Package 'redmine-mysql' is not installed, so not removed
  401. Package 'root-plugin-sql-mysql' is not installed, so not removed
  402. Package 'roundcube-mysql' is not installed, so not removed
  403. Package 'rt4-db-mysql' is not installed, so not removed
  404. Package 'ruby-dataobjects-mysql' is not installed, so not removed
  405. Package 'ruby-dbd-mysql' is not installed, so not removed
  406. Package 'ruby-mysql' is not installed, so not removed
  407. Package 'ruby-mysql2' is not installed, so not removed
  408. Package 'spl-mysql' is not installed, so not removed
  409. Package 'tarantool-mysql-plugin' is not installed, so not removed
  410. Package 'tcl8.6-tdbc-mysql' is not installed, so not removed
  411. Package 'tntdb-mysql4' is not installed, so not removed
  412. Package 'ulogd-mysql' is not installed, so not removed
  413. Package 'ulogd2-mysql' is not installed, so not removed
  414. Package 'voms-mysql-plugin' is not installed, so not removed
  415. Package 'voms-mysql-plugin-dbg' is not installed, so not removed
  416. Package 'yate-mysql' is not installed, so not removed
  417. Package 'zabbix-proxy-mysql' is not installed, so not removed
  418. Package 'zabbix-server-mysql' is not installed, so not removed
  419. Package 'libmysqlclient-dev' is not installed, so not removed
  420. Package 'libmysqld-dev' is not installed, so not removed
  421. Package 'mysql-client' is not installed, so not removed
  422. Package 'akonadi-backend-mysql' is not installed, so not removed
  423. Package 'dovecot-mysql' is not installed, so not removed
  424. Package 'libmysqld-pic' is not installed, so not removed
  425. Package 'libqt5sql5-mysql' is not installed, so not removed
  426. Package 'libreoffice-mysql-connector' is not installed, so not removed
  427. Package 'mysql-client-5.6' is not installed, so not removed
  428. Package 'mysql-client-core-5.6' is not installed, so not removed
  429. Package 'mysql-common-5.6' is not installed, so not removed
  430. Package 'mysql-server-5.6' is not installed, so not removed
  431. Package 'mysql-server-core-5.6' is not installed, so not removed
  432. Package 'mysql-source-5.5' is not installed, so not removed
  433. Package 'mysql-source-5.6' is not installed, so not removed
  434. Package 'mysql-testsuite' is not installed, so not removed
  435. Package 'mysql-testsuite-5.5' is not installed, so not removed
  436. Package 'mysql-testsuite-5.6' is not installed, so not removed
  437. Package 'php5-mysqlnd' is not installed, so not removed
  438. Package 'rsyslog-mysql' is not installed, so not removed
  439. Package 'pdns-backend-mysql' is not installed, so not removed
  440. 下列软件包是自动安装的并且现在不需要了:
  441.   libaio1 libdbi-perl libterm-readkey-perl
  442. Use 'apt-get autoremove' to remove them.
  443. 下列软件包将被【卸载】:
  444.   libdbd-mysql-perl* libmysqlclient18* mysql-client-5.5*
  445.   mysql-client-core-5.5* mysql-common* mysql-server* mysql-server-5.5*
  446.   mysql-server-core-5.5* php5-mysql*
  447. 升级了 0 个软件包,新安装了 0 个软件包,要卸载 9 个软件包,有 1 个软件包未被升级。
  448. 解压缩后将会空出 94.3 MB 的空间。
  449. 您希望继续执行吗? [Y/n] y
  450. (正在读取数据库 ... 系统当前共安装有 226714 个文件和目录。)
  451. Removing mysql-server (5.5.40-0ubuntu0.14.04.1) ...
  452. Removing mysql-server-5.5 (5.5.40-0ubuntu0.14.04.1) ...
  453. mysql stop/waiting
  454. Purging configuration files for mysql-server-5.5 (5.5.40-0ubuntu0.14.04.1) ...
  455. Removing mysql-client-5.5 (5.5.40-0ubuntu0.14.04.1) ...
  456. Removing libdbd-mysql-perl (4.025-1) ...
  457. Removing php5-mysql (5.5.9+dfsg-1ubuntu4.5) ...
  458. php5_invoke prerm: Disable module mysql for fpm SAPI
  459. php5_invoke prerm: Disable module mysql for cgi SAPI
  460. php5_invoke prerm: Disable module mysql for cli SAPI
  461. php5_invoke prerm: Disable module mysqli for fpm SAPI
  462. php5_invoke prerm: Disable module mysqli for cgi SAPI
  463. php5_invoke prerm: Disable module mysqli for cli SAPI
  464. php5_invoke prerm: Disable module pdo_mysql for fpm SAPI
  465. php5_invoke prerm: Disable module pdo_mysql for cgi SAPI
  466. php5_invoke prerm: Disable module pdo_mysql for cli SAPI
  467. Purging configuration files for php5-mysql (5.5.9+dfsg-1ubuntu4.5) ...
  468. php5_invoke postrm: Purging state for mysqli for fpm SAPI
  469. php5_invoke postrm: Purging state for mysqli for cgi SAPI
  470. php5_invoke postrm: Purging state for mysqli for cli SAPI
  471. php5_invoke postrm: Purging state for pdo_mysql for fpm SAPI
  472. php5_invoke postrm: Purging state for pdo_mysql for cgi SAPI
  473. php5_invoke postrm: Purging state for pdo_mysql for cli SAPI
  474. Removing libmysqlclient18:amd64 (5.5.40-0ubuntu0.14.04.1) ...
  475. Purging configuration files for libmysqlclient18:amd64 (5.5.40-0ubuntu0.14.04.1) ...
  476. Removing mysql-client-core-5.5 (5.5.40-0ubuntu0.14.04.1) ...
  477. Removing mysql-common (5.5.40-0ubuntu0.14.04.1) ...
  478. Purging configuration files for mysql-common (5.5.40-0ubuntu0.14.04.1) ...
  479. dpkg:警告:while removing mysql-common, directory '/etc/mysql' not empty so not removed
  480. Removing mysql-server-core-5.5 (5.5.40-0ubuntu0.14.04.1) ...
  481. Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  482. Processing triggers for php5-fpm (5.5.9+dfsg-1ubuntu4.5) ...
  483. php5-fpm stop/waiting
  484. php5-fpm start/running, process 14872
  485. Processing triggers for libc-bin (2.19-0ubuntu6.4) ...
  486. root:#
复制代码
2、删除安装包时自动安装的依赖,而现在不需要的依赖包
  1. root:# apt-get autoremove
  2. 正在读取软件包列表... 完成
  3. 正在分析软件包的依赖关系树      
  4. 正在读取状态信息... 完成      
  5. 下列软件包将被【卸载】:
  6.   libaio1 libdbi-perl libterm-readkey-perl
  7. 升级了 0 个软件包,新安装了 0 个软件包,要卸载 3 个软件包,有 1 个软件包未被升级。
  8. 解压缩后将会空出 2,380 kB 的空间。
  9. 您希望继续执行吗? [Y/n] y
  10. (正在读取数据库 ... 系统当前共安装有 226424 个文件和目录。)
  11. Removing libaio1:amd64 (0.3.109-4) ...
  12. Removing libdbi-perl (1.630-1) ...
  13. Removing libterm-readkey-perl (2.31-1) ...
  14. Processing triggers for libc-bin (2.19-0ubuntu6.4) ...
  15. Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  16. root@:#
复制代码
3、检查 MySQL Server 状态
  1. root:# service mysql status
  2. mysql: unrecognized service
  3. root:#
复制代码

版权声明:
本文为独家原创稿件,版权归 德云社区,未经许可不得转载;否则,将追究其法律责任。


路过

雷人

握手

鲜花

鸡蛋
AI人工智能 语音助理 人工翻译 教程

相关阅读

发表评论

最新评论

引用 liangsheng 2015-1-1 14:11
MySQL, MariaDB, PHP, python, LNMP

引用 liangsheng 2015-1-1 14:11
MySQL, MariaDB, PHP, python, LNMP

查看全部评论(2)

Python 3.9.7 非官方中文文档编制 手册帮助文件 人工翻译
Python 3.9.7 非官方中文文档编制 手册帮助文件 人工翻译 网页背景由之前的白色主题,切换成黑色主题,保护视力及增强阅读体验。 感谢 德云社区 和 乐数软件 的支持,由本[40/2021-09-12]
Cython 模块扩展 - 编程语言 替代实现 应用领域 汇总一览
Python 模块扩展 - 编程语言 替代实现 应用领域 汇总一览 Python 本身是一种编程语言规范,可以使用其它编程语言实现它或扩展它;譬如:采有 Python C Java .Net 等重实现[23/2021-09-11]
Python 3.4.4 非官方中文文档编制 手册帮助文件 人工翻译
Python 3.4.4 非官方中文文档编制 手册帮助文件 人工翻译 网页背景由之前的白色主题,切换成黑色主题,保护视力及增强阅读体验。 感谢德云社区 广州德数 乐数软件 的支持[63/2021-08-29]
从 Qt 6.0 起移除QtWidgets::QDesktopWidget 之后使用QtGui::QScreen 代替
从 Qt 6.0 起移除QtWidgets :: QDesktopWidget 之后使用QtGui :: QScreen 代替 QtWidgets :: QDesktopWidget 在 Qt 5.9 中还有不少独立定义函数、信号、重实现保护函数,但[54/2021-08-24]
gb18030-2005 - 含少数民族文字 70000个汉字的中文字符编码集
gb18030-2005 - 含少数民族文字 70000个汉字的中文字符编码集 GB18030有两个版本:GB18030-2000和GB18030-2005。 GB18030-2005与GB18030-2000的编码体系结构是完全相同的[82/2021-08-12]
Django - 采用MTV模式 BSD协议的Python自由开源Web应用框架
Django - 采用MTV模式 BSD协议的Python自由开源Web应用框架 Django(发音:)是一种用python语言编写的,可快速开发、实用雅洁的自由开源高级web应用框架(open source web fr[105/2021-07-31]
Wing IDE - 快速 功能强大的Python Django PyQt集成开发环境
Wing IDE - 快速 功能强大的Python Django PyQt集成开发环境 Wing IDE是Python语言集成开发环境IDE,包含大量语法标签高亮显示。与其他类似IDE相比,其最大特色是可以调试[50/2021-07-31]
PyPDF2 1.26.0 官方中文文档编制 中文手册 中文帮助 更新日志
PyPDF2 1.26.0 官方中文文档编制 中文手册 中文帮助 更新日志 本文档编制还适于 PyPDF3 新版用户。 以后不再上传 en-US 官方原版文档编制,目前上传的最新 zh-CN 人工翻译[42/2021-07-28]
PyPDF2 1.26.0 官方中文文档编制 中文手册 中文帮助 全人工翻译
PyPDF2 1.26.0 官方中文文档编制 中文手册 中文帮助 全人工翻译 本文档编制还适于 PyPDF3 新版用户。 以后不再上传 en-US 官方原版文档编制,目前上传的最新 zh-CN 人工翻[96/2021-07-28]
OpenPyXL 3.0.7 官方中文文档编制 中文手册帮助 全人工翻译
OpenPyXL 3.0.7 官方中文文档编制 中文手册帮助 全人工翻译 以后不再上传 en-US 官方原版文档编制,目前上传的最新 zh-CN 人工翻译版本为 OpenPyXL 3.0.7。 OpenPyXL 3.0.[80/2021-07-28]
OpenPyXL 3.0.7 官方中文文档编制 中文手册帮助 更新日志
OpenPyXL 3.0.7 官方中文文档编制 中文手册帮助 更新日志 以后不再上传 en-US 官方原版文档编制,目前上传的最新 zh-CN 人工翻译版本为 OpenPyXL 3.0.7。 OpenPyXL 3.0.7 [47/2021-07-28]
Microsoft .NET 4.6.1 for Win7 SP1-10 x86-x64-AllOS-ENU 官方离线安装包
Microsoft .NET 4.6.1 for Win7 SP1-10 x86-x64-AllOS-ENU 官方离线安装包 注意:Microsoft .NET 4.6.2 不支持 Win7 SP1。 Microsoft .NET 4.6.1 发行于 2015/11/17,支持[64/2021-07-18]
Visual Studio Community 2017 2019 - 简化版微软 VC 构建编译工具
Visual Studio Community 2017 2019 - 简化版微软 VC 构建编译工具 Visual Studio Community 2017 版和 Visual Studio Community 2019 版安装包体积过大,安装占用空间多时[53/2021-07-18]
PotPlayer - 功能强大 内置解码器齐全 以VC++编写的播放器
PotPlayer - 功能强大 内置解码器齐全 以VC++编写的播放器 PotPlayer 是 KMPlayer 的 (韩国) 原制作者姜龙喜先生进入 Daum 公司后用 C++ 完全重写的新一代播放器作品。PotP[206/2021-06-20]
数字 Python IDE 2021 注册机 注册码生成器 附详细破解方法
数字 Python IDE 2021 注册机 注册码生成器 附详细破解方法 完整 完美破解补丁 注册机 注册码生成器,破解后与 VIP 客户在功能方面没有任何区别。 数字 Python IDE 和数[142/2021-06-17]

Archiver|Sitemap|小黑屋|德云社区   

GMT+8, 2021-9-24 23:40 , Processed in 0.033550 second(s), 28 queries .

工业和信息化部: 粤ICP备14079481号-2

技术支持 乐数软件     版权所有 © 2014-2021 德云社区    

返回顶部